liberty install guide is not available in english

Bug #1671248 reported by vijay
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openstack i18n
Invalid
Undecided
Unassigned
openstack-manuals
Invalid
Undecided
Unassigned

Bug Description

I was trying to get to the liberty install guide in english but i was not able to access it. Mitaka and Newton are available

Revision history for this message
Andreas Jaeger (jaegerandi) wrote :

Liberty is not supported anymore by OpenStack, please install using a newer version.

Changed in openstack-i18n:
status: New → Invalid
Changed in openstack-manuals:
status: New → Invalid
Revision history for this message
Aqsa Malik (aqsamm) wrote :

An easier way to access is here (in case you really need thhe Liberty release):
https://docs.openstack.org/contributor-guide/docs-builds.html#building-docs-from-end-of-life-releases

Revision history for this message
vijay (vijayforos) wrote : Re: [Bug 1671248] Re: liberty install guide is not available in english

Thank you !!

On Mon, Mar 13, 2017 at 12:26 PM Aqsa Malik <email address hidden> wrote:

> An easier way to access is here (in case you really need thhe Liberty
> release):
>
> https://docs.openstack.org/contributor-guide/docs-builds.html#building-docs-from-end-of-life-releases
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1671248
>
> Title:
> liberty install guide is not available in english
>
> Status in openstack i18n:
> Invalid
> Status in openstack-manuals:
> Invalid
>
> Bug description:
> I was trying to get to the liberty install guide in english but i was
> not able to access it. Mitaka and Newton are available
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/openstack-i18n/+bug/1671248/+subscriptions
>

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers